Subject: [Shop-talk] Wire splice sealant

From: Moose <[email-masked]>
Date: Sun, 16 Mar 2025 20:21:21 -0400 03/16/2025 08:21:28 PM, Serialize complete at 03/16/2025 08:21:28 PM

This is a multipart message in MIME format.
--===============2548934419454808314==

This is a multipart message in MIME format.
--=_alternative 0001F50385258C50_=

Braintrust-

Have any of you ever see this...
https://www.amazon.com/SpliSeal-Professional-Kit-Complete-Connectors/dp/B0D9B8DCTW/ref=sr_1_3?crid=3BUKL0P7IVNW9&dib=eyJ2IjoiMSJ9.3Vxo7hR7mEIZ12qx2hsVtgw_kpHNEDXU0ensnUgqGLMqzHtH1jgBc3PlzJU5eSi3rQJTzyk84gcxa-O93kQVc5Ayt7RY4c1WGvHjW1cJOwfbotkXaaBBMl0Zm7WyBNEiuKWSDpLTpS7C9ETdliro6ZPNYxvI97c1qawWiTSQYe_dkzYi2mMD2tl-YL1OM1sWCoUTCt6dQUuNx8XIWpbtIZvKQKJzF7CCh9i82mlJ4bg.c3aPekELXi9S7dY-5c2uW2t1ipGSld6iTm8nqC1TsIY&dib_tag=se&keywords=spliseal+hot+glue+wire+splice+molds&qid=1742170485&sprefix=spliseal+%2Caps%2C176&sr=8-3

Seems crazy expensive, but I do lots of marine wires and if they are 
really better, I can make the case to buy it.

Anyone ever use it?  There is only one review, and it seemed their were 
problems with the order.

Looking forward to what you all have to say about it.

Couple of pluses, 
Seems to be a very good seal
Don't need to worry about putting the heat tubing on before the 
connection.

Minuses 
I guess you have to used their butt connectors (not really)
Mold release also
Might be hard in a tight spot.

Do you think it's a normal glue gun?  I have a nice cordless one I would 
rather use.

Thanks again
Moose
--=_alternative 0001F50385258C50_=

<font size=2 face="sans-serif">Braintrust-</font>
<br>
<br><font size=2 face="sans-serif">Have any of you ever see this...</font>
<br><a href="https://www.amazon.com/SpliSeal-Professional-Kit-Complete-Connectors/dp/B0D9B8DCTW/ref=sr_1_3?crid=3BUKL0P7IVNW9&amp;dib=eyJ2IjoiMSJ9.3Vxo7hR7mEIZ12qx2hsVtgw_kpHNEDXU0ensnUgqGLMqzHtH1jgBc3PlzJU5eSi3rQJTzyk84gcxa-O93kQVc5Ayt7RY4c1WGvHjW1cJOwfbotkXaaBBMl0Zm7WyBNEiuKWSDpLTpS7C9ETdliro6ZPNYxvI97c1qawWiTSQYe_dkzYi2mMD2tl-YL1OM1sWCoUTCt6dQUuNx8XIWpbtIZvKQKJzF7CCh9i82mlJ4bg.c3aPekELXi9S7dY-5c2uW2t1ipGSld6iTm8nqC1TsIY&amp;dib_tag=se&amp;keywords=spliseal+hot+glue+wire+splice+molds&amp;qid=1742170485&amp;sprefix=spliseal+%2Caps%2C176&amp;sr=8-3"><font size=2 color=blue face="sans-serif">https://www.amazon.com/SpliSeal-Professional-Kit-Complete-Connectors/dp/B0D9B8DCTW/ref=sr_1_3?crid=3BUKL0P7IVNW9&amp;dib=eyJ2IjoiMSJ9.3Vxo7hR7mEIZ12qx2hsVtgw_kpHNEDXU0ensnUgqGLMqzHtH1jgBc3PlzJU5eSi3rQJTzyk84gcxa-O93kQVc5Ayt7RY4c1WGvHjW1cJOwfbotkXaaBBMl0Zm7WyBNEiuKWSDpLTpS7C9ETdliro6ZPNYxvI97c1qawWiTSQYe_dkzYi2mMD2tl-YL1OM1sWCoUTCt6dQUuNx8XIWpbtIZvKQKJzF7CCh9i82mlJ4bg.c3aPekELXi9S7dY-5c2uW2t1ipGSld6iTm8nqC1TsIY&amp;dib_tag=se&amp;keywords=spliseal+hot+glue+wire+splice+molds&amp;qid=1742170485&amp;sprefix=spliseal+%2Caps%2C176&amp;sr=8-3</font></a>
<br>
<br>
<br><font size=2 face="sans-serif">Seems crazy expensive, but I do lots
of marine wires and if they are really better, I can make the case to buy
it.</font>
<br>
<br><font size=2 face="sans-serif">Anyone ever use it? &nbsp;There is only
one review, and it seemed their were problems with the order.</font>
<br>
<br><font size=2 face="sans-serif">Looking forward to what you all have
to say about it.</font>
<br>
<br><font size=2 face="sans-serif">Couple of pluses, </font>
<br><font size=2 face="sans-serif">Seems to be a very good seal</font>
<br><font size=2 face="sans-serif">Don't need to worry about putting the
heat tubing on before the connection.</font>
<br>
<br><font size=2 face="sans-serif">Minuses </font>
<br><font size=2 face="sans-serif">I guess you have to used their butt
connectors (not really)</font>
<br><font size=2 face="sans-serif">Mold release also</font>
<br><font size=2 face="sans-serif">Might be hard in a tight spot.</font>
<br>
<br><font size=2 face="sans-serif">Do you think it's a normal glue gun?
&nbsp;I have a nice cordless one I would rather use.</font>
<br><font size=2 face="sans-serif"><br>
Thanks again</font>
<br><font size=2 face="sans-serif">Moose</font>
--=_alternative 0001F50385258C50_=--

--===============2548934419454808314==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

--===============2548934419454808314==--